@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&display=swap');

body {
  font-family: 'Montserrat', sans-serif;
}
h2{
  font-family: 'Cinzel', serif;
  /*color: #E8DAD1;*/
  color: #BA6090;
  font-weight: normal;
  font-size: 1.7rem;
}
h3 {
  font-size: 1.2rem;
  font-weight: normal;
  text-transform: uppercase;
  margin-bottom: 0px;
}
h4 {
  font-size: 1.0rem;
  font-weight: normal;
  text-transform: uppercase;
  margin-bottom: 3px;
}
a {
  color: #212529;
}
a:hover {
  color: #000000;
}
.cursor {
  cursor: pointer;
}
.text_ruzova {
  color: #BA6090;
}
.bg_ruzova {
  background-color: rgba(228,32,255,0.05);
}
.btn_gold {
  color: #212529;
  background-color: #E8DAD1;
  border-color: #E8DAD1;
  font-family: 'Cinzel', serif;
}
.btn_gold:hover {
  background-color: #F3EBE8;
}
.size09 {
  font-size: 0.9rem;
}
.line_height18 {
  line-height: 1.9;
}
.dotted {
  border-bottom: 1px dotted #212529;;
}

.navbar-brand img {
  height: 70px;
}
.navbar-expand-lg .navbar-nav .nav-item {
  height: 46px;
}
a.nav-link, a.nav-link-fb {
  margin-top: 03px;
  padding-bottom: 0.2rem;
  display: inline-block;
  position: relative;
}
a.nav-link::after {
  content: '';
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 3px;
  bottom: 0;
  left: 0;
  background-color: #BA6090;
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
}
a.nav-link:hover::after {
  transform: scaleX(1);
  transform-origin: bottom left;
}
#top {
  /*border-bottom: 2px solid #FEF3FF;*/
}
#uvod_top_img {
  max-width: 40%;
}
#uvod_novinky {
  /*background-image: url("../images/wedding-792109.jpg");
  background-position: center;
  background-repeat: no-repeat;*/
}
#uvod_novinky h2 {
 /* color: #ffffff;
  text-shadow: 0px 0px 25px black;
  text-align: center;*/
}
#uvod_novinky .btn_gold {
  /*box-shadow: 0px 0px 50px gray;*/
}
.parallax-window {
  height: 400px;
  background: transparent;
}
.parallax-window-top {
  height: 700px;
  background: transparent;
}
#pata {
  background-color: #F3EBE8;
}
#footer {
  font-size: 0.7rem;
  text-align: center;
  border-top: 1px solid silver;
}
#pata h3 {
  font-size: 1.0rem;
}
#pata a {
  color: #212529;
}
.h3_pata {
  font-size: 1.0rem;
  font-weight: normal;
  text-transform: uppercase;
  margin-bottom: 0px;
}
.star {
  visibility: hidden;
}
.fadeIn {
  -webkit-animation: animat_show 2.0s;
  animation: animat_show 2.0s;
  visibility: visible !important;
}
@-webkit-keyframes animat_show{
  0%{opacity:0}
  100%{opacity:1}
}
#rezervace_form label {
  text-transform: uppercase;
}
#rezervace_form .form-control::placeholder, #SelectTyp, .SelectTyp0 {
  font-size: 0.9rem;
  color: #bbbbbb;
}
.SelectTypNormal, #SelectTyp.p, #SelectTyp.s {
  font-size: 1.0rem;
  color: #495057;
}
#typ_comment {
  color: #666666;
}
.form-control, .form-control:focus {
  background-color: #FEF3FF;
}
#SelectCas {
  /*background-image: url("../images/loading.gif");
  background-position: left;
  background-size: 40%;
  background-repeat: no-repeat;*/
}
.modal-body h3 {
  text-transform: unset;
  margin-bottom: 1rem;
  font-weight: bold;
}
.modal-body ol {
  padding-left: 2rem;
}
.modal-body li {
  margin-bottom: 1rem;
}


/* Large devices - screen-lg (šířka mensi než 1200px) */
@media (max-width: 1199px) {


}


/* Medium devices - screen-md (šířka mensi než 992px) */
@media (max-width: 991px) {

  .navbar-expand-lg .navbar-nav .nav-item {
    height: auto;
  }
  a.nav-link {
    margin-top: 0.5rem;
  }
  a.nav-link:hover {
    border-bottom: none;
    /*text-decoration: underline;*/
    display: inline-block;
  }

}

/* Small devices - screen-sm (šířka mensi než 768px) */
@media (max-width: 767px) {


}


/* Extra small devices - screen-xs (šířka mensi než 576px) */
@media (max-width: 575px) {

  h2 {
    font-size: 1.7rem;
  }
  .navbar-brand img {
    height: 50px;
  }
  .parallax-window-top {
    height: 500px;
    background: transparent;
  }
  #uvod_top_img {
    max-width: 75%;
  }

}

@media (max-width: 450px) {

  h2 {
    font-size: 1.7rem;
  }

}
